function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	
	say("KtA_CTSD_Concept08_01")
	
	enableMovement()
	enableRetry()
	setFlag("bunnygone",true)
	
end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end